@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

body {
    margin: 0 !important;
    padding: 0 !important;
    font-family: "Golos", sans-serif, sans-serif !important;
    font-size: 20px !important;
    color: #272727 !important;
    font-weight: 500 !important;
}

figure {
    max-width: 95% !important;
}

img {
    max-width: 100% !important;
}

p {
    font-family: "Lora", serif !important;
    font-weight: 400 !important;
    line-height: 160% !important;
    margin-bottom: 16px !important;
    font-size: 20px !important;
}

.single-content-link {
    margin: 24px 24px;
}

.single-content-link a {
    color: inherit;
}

.content-block a, .dialog a {
    text-decoration: none;
    text-decoration: none;
    border-bottom: 1px solid #1D5548;
    padding-bottom: 2px;
    color: #272727;
}
.article-img-link {
    transition: all 0.45s;
}
.article-all-block-link {
    text-decoration: none;
    color: inherit;
}

.flex-wrapper {
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
}

.single-content-link__img {
    width: 23%;
}

.article-img-wrapper {
    overflow: hidden;
}

.single-content-link__img img {
    width: 100%;
    display: block;
    margin: 0 !important;
    object-fit: cover;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.content-block img {
    width: 100%;
    display: block;
    margin: 24px 0 12px 0;
}
img, svg {
    max-width: 100%;
    height: auto;
}

.single-content-link__text {
    width: 77%;
    padding: 20px 16px;
    background: #F9F9F9;
    /* border: 2px solid #00976A; */
    border-radius: 4px;
    border-left: 0;
}
.single-content-link__text_tag {
    font-size: 12px;
    color: #1D5548;
    margin-bottom: 6px;
    text-transform: uppercase;
    /* font-weight: 700; */
}
.article-link-wrapper .article-link-title {
    display: inline;
}

.single-content-link__text_title {
    font-size: 16px;
    line-height: 130%;
    /* font-weight: 700; */
}

.cherta_header_link {
    padding-left: 0px;
}

@media (max-width: 451px) {
    .cherta_header_link {
        padding-left: 20px;
    }
}

.short-block {
    background-color: #E1F4F0;
    padding: 20px 28px 32px 28px;
    border-radius: 8px;
    margin: 24px 0 14px;
    font-weight: 400;
    line-height: 140%;
}

.short-block__title {
    display: None !important;
}

.inoagents {
    display: None !important;
}

.single-story__tg {
    display: block;
    width: 100%;
    border-top: 1px solid #ECECEC;
    border-bottom: 1px solid #ECECEC;
    padding: 8px 0;
    font-family: 'Golos', sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 110%;
    text-transform: uppercase;
    color: #757575;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
    border-bottom: 0px !important;
}

.article-tags {
    display: flex;
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 12px;
    margin-left: 21px;
}

.article-tags__item {
    margin-right: 8px;
    display: inline-block;
}

.article-tags__gray {
    color: #757575;
}
